Ir para o conteúdo principal
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-8100S/24

Allied Telesis AT-8100S/24 AT-8100S/24-30 Switch
SKU: AT-8100S/24-30

The Allied Telesis AT-8100S/24 features 24 x 10/100TX ports, 2 x Gigabit-SFP combo (10/100/1000T-100/1000 SFP) uplink ports and 2 x HDMI stacking ports. It offers two internal AC power supplies or an optional DC power supply. The AT-8100S/24 is a highly reliable and easy to manage Layer 2-4 solution — not only for the edge of the network in larger enterprises, but also for small and midsize businesses, small offices, schools, and retail stores.

Memória (RAM)
128 MB
Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Allied Telesis AT-8100S/24 AT-8100S/24-30 Switch

Memória (RAM)
128 MB
01 / CONHEÇA O PRODUTO

Sem se perder nos detalhes.

As informações-chave de um olhar. Todos os detalhes técnicos estão abaixo.

01 / Memória (RAM)

128 MB

Memória (RAM)

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Auto MDI/MDI-X
Yes
Auto MDI MDI-X
SIM
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Duração do protocolo de árvore
SIM
Quantidade de portas Ethernet RJ-45 de comutação básica
24
Tipo de portas Ethernet RJ-45 de comutação básica
Gigabit Ethernet (10/100/1000)
Controle de tempestade de broadcast
Yes
Recursos DHCP
Suporte Power over Ethernet Poe
Não
Suporte ao controle de fluxo
Yes
Full duplex
Yes
Tabela de endereços IP
2096
Roteamento IP
Yes
Procurar IGMP
SIM
Suporte para quadros Jumbo
Yes
Agregação de links
Yes
Tabela de endereços MAC
16000 entries
Suporte multicast
Yes
Número de VLANs
4096
Número de grupos multicast filtrados
255
Espelhamento de portas
Yes
Power over Ethernet (PoE)
No
Suporte à Qualidade de Serviço (QoS)
Yes
Suporte QoS de qualidade de serviço
SIM
Protocolo spanning tree
Yes
Capacidade de comutação
18.8 Gbit/s
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Throughput
27.9 Mpps
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicação
SIM
Quantidade de portas SFP Combo
2
Pontos de Conexão Fibre Channel
2
Quantidade de portas de fibra
2
Portas HDMI em pilha
2
Número de entradas HDMI empilhadas
2
Número de portas combo SFP
2
Segurança de portas estáticas
SIM
Lista de controle de acesso (ACL)
Yes
Faixa MTBF
430000 Horas
Recursos DHCP
Cliente DHCP
Segurança
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
IGMP snooping
Yes
Filtragem de endereços MAC
Yes
Suporte SSH/SSL
Yes
Segurança
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
Segurança de portas estáticas
Yes
Frequência de entrada AC
Tensão de entrada AC
Frequência de entrada CA
47/63 Hz
Tensão de entrada CA
100 - 240 V
Número de Fontes de Alimentação
2
Consumo de energia
Número de unidades de alimentação
2
Consumo de energia (típico)
19.5 W
Tamanho da tabela de endereços
Peso
Profundidade
441 mm
Profundidade
Compatibilidade eletromagnética
EMI: FCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3
Largura
Altura
291 mm
Suporte para quadros Jumbo
SIM
indicadores LED
Yes
Padrões de rede
IEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3z
Cor do produto
Green, Grey
Montagem em rack
Yes
Instalação de prateleira
SIM
Empilhável
Yes
Peso
3600f g
Largura
440 mm
Altura
Cor do produto
Frequência do processador
266 MHz
Frequência do processador
266 MHz
Capacidade de RAM
Memória flash
Memória flash
16 MB
Memória interna
128 MB
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Lista de controle de conexão ACL
SIM
Camada de comutação
L3
Tipo de interruptor
Managed
Controle do fluxo de publicação
SIM
Compatibilidade eletromagnética
EMI: FCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3
Número de grupos de remessa múltipla filtrados
255
Volume de processamento
Contagem de VLAN
Capacidade de Trânsito de Roteamento
Impressão frente e verso completa
SIM
Filtragem de Endereço MAC
SIM
Marca
Allied Telesis
Categoria
Switches de rede
Nome do produto
AT-8100S/24
GTIN EAN UPC
0767035193649,
Categoria
Network Switches
Marca
Allied Telesis
Tempo médio entre falhas (MTBF)
430000 h
Nome do Produto
AT-8100S/24
Série de Produto
Mercados vendidos
GB
Data de adição ao sistema
2012-03-22
Data de produção
Código do produto
AT-8100S/24-30
Bloqueio Head Of Line Hol
Yes
Tabela de Endereços IP
2096
Falsificação de IP
SIM
Empilhável
SIM
Suporte MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Suporte MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Suporte multicast
SIM
Log de eventos do sistema
SIM
Suporte SSH SSL
SIM
Log de eventos do sistema
Yes
Suporte VLAN
Yes
Suporte VLAN
SIM
Allied Telesis AT-8100S/24 AT-8100S/24-30 Switch